/*
 * FILE --- random.hh
 */

// Prevent Multiple Inclusion
#ifndef RANDOM_HH
#define RANDOM_HH

// Include Files
#include <stdlib.h>
#include <time.h>

// Function Declarations
double Rand_Num(void);
int Flip(double chance);
int Rand_Int(int high, int low);
void Randomize(void);
double Rand_Double(double high, double low);
double Power(int x, int y);

#endif // RANDOM_HH
